Subject: [Din] APNIC PING

From: "Dirk Kutscher" <[email-masked]>
Date: Fri, 05 Nov 2021 12:04:23 +0100

APNIC has a new podcast called PING, and their first episode features 
Geoff Huston, discussing root causes of and lessons from a recent outage 
at a "social" network...

Worth listening to, especially the discussion of lessons for the future.

https://blog.apnic.net/2021/10/29/have-you-heard-apnic-has-a-new-podcast/

Dirk